Name:		coquillo
Version:	2.0.1
Release:	%mkrel 3
Summary:	Audio Metadata Editor
License:	LGPLv3+
Group:		Sound/Editors and Converters
Url:		https://github.com/sjuvonen/coquillo
Source0:	https://github.com/sjuvonen/coquillo/archive/v%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libmusicbrainz5)
BuildRequires:	pkgconfig(phonon4qt5)
BuildRequires:	pkgconfig(Qt5Concurrent)
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Help)
BuildRequires:	pkgconfig(Qt5Multimedia)
BuildRequires:	pkgconfig(Qt5Network)
BuildRequires:	pkgconfig(Qt5Widgets)
BuildRequires:	pkgconfig(taglib)

%description
Coquillo is a metadata editor, or so-called tagger utility, with which you can
edit tags of many different audio files. Its support includes MP3, Ogg/Vorbis,
FLAC and many others.

%files
%doc BUGS README.md
%license LICENSE
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png

#----------------------------------------------------------------------------

%prep
%setup -q

%build
%qmake_qt5
%make_build

%install
%make_install INSTALL_ROOT=%{buildroot}


%changelog
* Wed Apr 06 2022 umeabot <umeabot> 2.0.1-3.mga9
+ Revision: 1845813
- Mageia 9 Mass Rebuild

* Wed Dec 16 2020 umeabot <umeabot> 2.0.1-2.mga8
+ Revision: 1658276
- Rebuild for new Qt5

* Mon Aug 24 2020 daviddavid <daviddavid> 2.0.1-1.mga8
+ Revision: 1618302
- new version: 2.0.1

* Sat Feb 15 2020 umeabot <umeabot> 2.0.0-4.mga8
+ Revision: 1524430
- Mageia 8 Mass Rebuild

* Sat Mar 30 2019 umeabot <umeabot> 2.0.0-3.mga7
+ Revision: 1381483
- Qt5 Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 2.0.0-2.mga7
+ Revision: 1296800
- Mageia 7 Mass Rebuild

* Thu May 10 2018 daviddavid <daviddavid> 2.0.0-1.mga7
+ Revision: 1228139
- initial package coquillo

